acpid-s6-20241228-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/s6/
drwxr-xr-x root/root    etc/s6/config/
-rw-r--r-- root/root    etc/s6/config/acpid.conf
drwxr-xr-x root/root    etc/s6/sv/
drwxr-xr-x root/root    etc/s6/sv/acpid-log/
-rw-r--r-- root/root    etc/s6/sv/acpid-log/consumer-for
-rw-r--r-- root/root    etc/s6/sv/acpid-log/notification-fd
-rw-r--r-- root/root    etc/s6/sv/acpid-log/pipeline-name
-rw-r--r-- root/root    etc/s6/sv/acpid-log/run
-rw-r--r-- root/root    etc/s6/sv/acpid-log/type
drwxr-xr-x root/root    etc/s6/sv/acpid-srv/
-rw-r--r-- root/root    etc/s6/sv/acpid-srv/producer-for
-rw-r--r-- root/root    etc/s6/sv/acpid-srv/run
-rw-r--r-- root/root    etc/s6/sv/acpid-srv/type
